5.1.4.3.7. Check Existence in Table Components
Prev | 5.1.4.3. Check Existence | Next

#### 5.1.4.3.7. Check Existence in Table Components

Check Existence of Value in Column

- Use this action to check whether a specific value exists in a column you specify.

- Parameters:

  - Column

  - Column Operator

  - Value

  - Value Operator

  - Search Type

  - Exists

  - Timeout in Millisecs

Check Existence of Value in Row

- Use this action to check whether a specific value exists in a row you specify.

- Parameters:

  - Row

  - Row Operator

  - Value

  - Value Operator

  - Search Type

  - Exists

  - Timeout in Millisecs

Check Existence of Column

- Use this action to check whether a specific column exist, respectively does not exist. Columns count as not existent if their with is equal or smaller than 0

- Parameters:

  - Column

  - Column Operator

  - Exists

  - Timeout in Millisecs